/* French initialisation for the jQuery UI date picker plugin. */
/* Written by Keith Wood (kbwood{at}iinet.com.au) and Stéphane Nahmani (sholby@sholby.net). */
jQuery(function($){
	$.datepicker.regional['fr'] = {
		closeText: 'Fermer',
		prevText: '&#x3c;Préc',
		nextText: 'Suiv&#x3e;',
		currentText: 'Maintenant',
		monthNames: ['Janvier','Février','Mars','Avril','Mai','Juin',
		'Juillet','Août','Septembre','Octobre','Novembre','Décembre'],
		monthNamesShort: ['Jan','Fév','Mar','Avr','Mai','Jun',
		'Jul','Aoû','Sep','Oct','Nov','Déc'],
		dayNames: ['Dimanche','Lundi','Mardi','Mercredi','Jeudi','Vendredi','Samedi'],
		dayNamesShort: ['Dim','Lun','Mar','Mer','Jeu','Ven','Sam'],
		dayNamesMin: ['Di','Lu','Ma','Me','Je','Ve','Sa'],
		weekHeader: 'Sm',
		dateFormat: 'dd/mm/yy',
		firstDay: 1,
		isRTL: false,
		showMonthAfterYear: false,
		yearSuffix: '',
		labelToday : 'Aujourd\'hui', 
		labelAMomentAgo : "A l\'instant",
		labelMinute : "minute",
		labelMinutes : "minutes",
		labelSecond : "seconde",
		labelSeconds : "secondes",
		labelAgo : "Il y a",
		labelHour : "heure",
		labelHours : "heures",
		labelYesterday : "Hier",
		labelAt : "à",
		labelDay : "jour",
		labelDays : "jours",
		labelLastMonth : "Le mois dernier",
		labelLast : "dernier",
		labelMonths : "mois",
		labelYears : "années",
		labelLastYear : "L\'année dernière",
		labelOClock : "heures",
		labelIn : "Dans",
		labelNext : "prochain",
		labelTomorrow : "Demain",
		labelInAFewMoment : "Dans moins d'une minute",
		labelNextMonth : "Le mois prochain",
		labelNextYear : "L'année prochaine"
	};
	$.datepicker.setDefaults($.datepicker.regional['fr']);
});